<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link href="./style.css" rel="stylesheet" />
    <title>IPL Data Visualization</title>
    <script src="https://code.highcharts.com/highcharts.js"></script>
  </head>
  <body>
    <h1
      style="
        text-align: center;
        font-family: Verdana, Geneva, Tahoma, sans-serif;
      "
    >
      IPL Data Visualization
    </h1>
    <br /><br /><br />
    <div
      id="matchesPerYear"
      style="width: 60%; margin-left: 20%; margin-top: 50px"
    ></div>
    <br /><br /><br />
    <div
      id="matchesWonPerTeam"
      style="width: 60%; margin-left: 20%; margin-top: 50px"
    ></div>
    <br /><br /><br />
    <div
      id="extraRunsConceded"
      style="width: 60%; margin-left: 20%; margin-top: 50px"
    ></div>

    <!-- <div
      id="topTenEconomicalBowlers"
      style="width: 60%;
				margin-left: 20%;
				margin-top: 50px;"
    ></div> -->
    <br /><br /><br />
    <div
      id="wonTossAndMatch"
      style="width: 60%; margin-left: 20%; margin-top: 50px"
    ></div>

    <script src="./app.js"></script>
  </body>
</html>
